Subject: New Reply Received - need escalation // 9560224430
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 14:17:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  need escalation // 9560224430  Ticket comment <div dir="auto">
<div>I'm still waiting for a response. What is the update on my refund? I am paying for items I have sent back to you 3 weeks ago.</div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Where is my refund?</div>
<div dir="auto"><br></div>
<div dir="auto">Why doesn't anyone respond to my email?<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">No reply, no update, no phone call. What kind of customer service is this? </div>
<div dir="auto"><br></div>
<div dir="auto">Maram</div>
<div dir="auto">0585984989</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 7, 2022, 2:21 PM M M. A &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>I'm still waiting for my refund. This is ridiculous now. Why is it taking so long?</div>
<div dir="auto"><br></div>
<div dir="auto">I need this resolved immediately.</div>
<div dir="auto"><br></div>
<div dir="auto">Maram<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sun, Apr 3, 2022, 9:00 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Maram,<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">We have forwarded your issue again to the concerned team and we will be in touch with you ASAP to assist you in resolving this issue.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We request you to please allow us some time so that we can work on this and do the needful.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We appreciate your patience.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">The Support Team</div>
</div></div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4017060